0 Replies Latest reply on Sep 3, 2014 12:43 PM by Juergen Zimmermann

    What means WFLYWELD0052?

    Juergen Zimmermann Master

      I'm using the latest WildFly 9.0.0.Alpha1 snapshot with Weld 2.2.4.Final. I'm getting the following warning. Any hint is appreciated!

       

      WARN  [org.jboss.as.weld] WFLYWELD0052: Using deployment classloader to load proxy classes for module org.picketlink.core:main. Package-private access will not work. To fix this the module should declare dependencies on [org.jboss.weld.core, org.jboss.weld.spi]